{% extends "index.html" %}

{% block content %}
<main id="accueil" class="w3-container w3-content page w3-padding-64">
    {%- for page in term.pages -%}
    <a href="{{page.permalink}}"> {{page.title}} </a><br>
    {%- endfor -%}
</main>
{% endblock content %}
